Subject: Assigned to Group - Re: hi!
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 22:05:52 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Re: hi! Hi team,

Can you please assist Amy on getting her born to move Early Years set up on her iPad?

 Please let us know if there's something we need to do or there's a step we might be missing. Thanks!

Amy I will also have some availability on Monday afternoon after I get into New Orleans. So if there isn't a time that works for you and Kelsey I can always hop in to help?

With gratitude,

Nik

------

Nik Herold | Director of Customer Experience

C 310.908.3834

Schedule a Call With Me Here<https://calendly.com/nik-herold/les-mills-partnership-discussion-30template> I Monthly Call Support Schedule<https://calendly.com/support-les-mills>

<http://www.lesmills.com/><https://www.linkedin.com/company/les-mills-international><https://www.facebook.com/lesmills><https://twitter.com/lesmills><https://www.youtube.com/user/lesmillsgroupfitness><https://www.instagram.com/lesmills>

Clubs & Facilities Tools & Resources<https://www.lesmills.com/us/clubs-and-facilities/research-insights/research/tools-and-resources/?utm_source=email-signature&utm_medium=email&utm_campaign=april2021&utm_content=email-signature> I lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/lesmillsus/> | Twitter<https://twitter.com/LesMillsUS> | Instagram<https://www.instagram.com/lesmillstribe/> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-international/> | Careers<https://www.careers.lesmills.com/>

------

Nik Herold | Director of Customer Experience

C 310.908.3834

Schedule a Call With Me Here<https://calendly.com/nik-herold/partnershipdiscussion> I Monthly Call Support Schedule<https://calendly.com/support-les-mills>

________________________________
From: Kelsey Gutenson <[email-masked]>
Sent: Friday, August 5, 2022 2:57 PM
To: Amy Dowe <[email-masked]>; Nik Herold <[email-masked]>
Subject: RE: hi!

Hey Amy!

I have time Monday morning before I fly out to New Orleans for LIVE.
I have time between 9a- 11a, then 12-1p, let me know what works best for you ?

@Nik Herold<mailto:[email-masked]> any reason why Early years wouldn’t be loaded yet?

Kelsey Gutenson | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 847.610.9850

Schedule a call with me HERE<https://calendly.com/kelsey-gutenson> | Monthly Call Support Schedule<https://calendly.com/support-les-mills>

[signature_1309433864]

lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmills> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Amy Dowe <[email-masked]>
Sent: Friday, August 5, 2022 12:31 PM
To: Kelsey Gutenson <[email-masked]>; Nik Herold <[email-masked]>
Subject: hi!

Hey there,
Looked at both your calendars and couldn’t find a time to connect.  Wondering if either of you have any time the first part of next week to have a 20 min call to discuss some of the in studio virtual pieces as I am starting to set up my classes and have a few questions that I want answered about certain classes and when will the Early years 2-5 year old programs show up on my drop down for selection?

Thank you both!
Amy

  <https://nam12.safelinks.protection.outlook.com/?url=http%3A%2F%2Ftucsonjcc.org%2F&data=04%7C01%7CADowe%40tucsonjcc.org%7C2ba76706a69040df1e3508d9fbab6155%7C30dcc573ea0e4269bdc49c31780f7db7%7C0%7C0%7C637817535781564639%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cSjmbK2vz3HpqINh4nMvESZl3lpPFSok3vX%2BXlPpYac%3D&reserved=0>
Amy Dowe
Director of Wellness
 520.615.5429
3800 E River Rd
Tucson, AZ 85718
<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FTucsonJCC&data=04%7C01%7CADowe%40tucsonjcc.org%7C2ba76706a69040df1e3508d9fbab6155%7C30dcc573ea0e4269bdc49c31780f7db7%7C0%7C0%7C637817535781564639%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=MTU4dq6GVGTO25GOMmGHXdyHCCJVimwJ4J5IQo3fM28%3D&reserved=0> 

<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftucsonjcc.org%2Fevent%2Flabor-day-at-the-j%2F&data=05%7C01%7CADowe%40tucsonjcc.org%7C5d16c5a70df64fbc913a08da77096ed8%7C30dcc573ea0e4269bdc49c31780f7db7%7C0%7C0%7C637953179694110146%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=XpJJrhk57sYX5bKF%2F%2BsOa%2F8pgaePPNoybh1xEf6rnss%3D&reserved=0>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5968